Fix two stupid mistakes... Btw, osl now compiles with Fedora17, once llvm-3.1 has...
authorBastien Montagne <montagne29@wanadoo.fr>
Wed, 21 Nov 2012 15:42:12 +0000 (15:42 +0000)
committerBastien Montagne <montagne29@wanadoo.fr>
Wed, 21 Nov 2012 15:42:12 +0000 (15:42 +0000)
commit7503bd59e141f4f4b1d9467c13263d0768a6b536
treea64185e861b43b3f8e53e95f1323cbe7a7f61d7f
parent6094011c902742889815b677f023ad870d661253
Fix two stupid mistakes... Btw, osl now compiles with Fedora17, once llvm-3.1 has been compiled! ;)
build_files/build_environment/install_deps.sh